BANK KALTENG - Feature #534

[Time Management]
11/05/2021 12:01 PM - Mega Yunita

Status: Closed Start date: 11/05/2021
Priority: High Due date: 11/17/2021
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf,

Mohon bantuannya untuk menambahkan field :
- Start Time Break

- End Time Break

- Location In

- Location Out

Pada report Attandance Employee.

Terimakasih

History

#1 - 11/15/2021 04:41 PM - Kezia Pawitra Yulianti

- Due date changed from 11/12/2021 to 11/17/2021

- Status changed from New to Assigned

- Assignee changed from Mr. Yusuf to M Azid Wahyudi
- Priority changed from Normal to High

Minta tolong ya zid

Tks

#2 - 11/17/2021 09:33 AM - M Azid Wahyudi

- File clipboard-202111170928-Idiw6.png added

- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita
ATTANDANCE EMPLOYEE

39991231
wee NO  Attendance Type Start Date End Date Time Start Start Time Break End Time Break Time End Location In Location Qut  Duration (hour)
il Hakim,

1 17/10/2021 171002021 0.00

2 18110/2021 181072021 000

#3 - 02/16/2022 11:21 AM - fernando sergio rumbayan

- Status changed from QA Test to Closed
